Summary: Window Manager Configurator
Name: wmconfig
%define version 0.4.1
Version: %{version}
Release: 2gc1
Copyright: GPL
Group: X11/Window Managers
Source: ftp://ftp.redhat.com/home/gafton/wmconfig/wmconfig-%{version}.tar.gz
Patch1: wmconfig-wmaker.patch
Buildroot: /var/tmp/wmconfig-root
Summary(de): Window Manager Configurator 
Summary(fr): Configurateur de gestionnaires de fentres
Summary(tr): Pencere denetleyicisi ayarlar

%description
This is a program that will generate menu configurations for different 
window managers available for the X11 system. It is an attempt to gain some
form of abstractization of the menu configuration across some window managers.
Currently it supports: FVWM2, FVWM95, Afterstep, MWM, IceWM, KDE

%changelog
* Wed Jul 15 1998 Gene Czarcinski <czar@acm.org>
  - fix for wmaker root menu so that generated output can be properly
    accessed by WindowMaker's OPEN_MENU function
  
* Thu May 07 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr

* Wed Apr 29 1998 Cristian Gafton <gafton@redhat.com>
- upgraded to version 0.4

* Tue Apr 21 1998 Cristian Gafton <gafton@redhat.com>
- version 0.3 is out...

* Fri Oct 17 1997 Cristian Gafton <gafton@redhat.com>
- updated to 0.2

* Thu Oct 09 1997 Cristian Gafton <gafton@redhat.com>
- build against glibc; first release

%prep
%setup -c 
%patch1 -p1

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install TOP_DIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/wmconfig
%dir /etc/X11/wmconfig
/usr/man/man1/wmconfig.1
%doc COPYRIGHT
